Bug 109050 - During install attempt to configure a partition of 1,060 GB failed. Able to to 800 GB.
During install attempt to configure a partition of 1,060 GB failed. Able to ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-04 12:30 EST by John Homan
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Homan 2003-11-04 12:30:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I am trying to identify if there is a limit for this function or 
not.  I have a 3ware 8506 controller running a Raid5 configuration 
with a resulting 1.1 Terabytes of disk space. 

Let me know if you need any other information to answer this 
question.  

Thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  New install
2.  Set /boot to 100mn=b, root to 5GB, swap to 4GB remainder in \var
3.  complete install and it fails in about 15 seconds after the 
install will not run screen.
    

Additional info:
Comment 1 Jeremy Katz 2004-10-04 23:33:51 EDT
This should be better with releases based on the 2.6 kernel.

Note You need to log in before you can comment on or make changes to this bug.